
/*右側テーブル*/
table.b {
	background-color: #ffffff;
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	padding: 9pt;
}

table.b2 {
	background-color: #ffffff;
	font-size: 12px;
	color: #333333;
	line-height: 14px;
	padding: 9pt 0pt 0pt 0pt;
}


/*「公開調査結果」*/
td.b {
	background-color: #182973;
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 3pt;
	font-size: 14px;
	font: bold;
	color: #ffffff;
	line-height: 16px;
}

/*コピーライト*/
td.c {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 3pt;
	font-size: 12px;
	color: #ffffff;
	line-height: 16px;
	background-color: #182973;
}

/*設問（全員ベース）*/
td.d {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 5pt;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	background-color: #BFD5F4;
}

/*表（FA）*/
td.e {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 3pt;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	background-color: #ffffff;
}

/*設問（ピンク）*/
td.f {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 5pt;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	background-color: #FFCCCC;
}

/*設問（きいろ）*/
td.g {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 5pt;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	background-color: #FFFFCE;
}

/*設問（紫）*/
td.h {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 5pt;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	background-color: #ebd8fe;
}

/*設問（オレンジ）*/
td.i {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 5pt;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	background-color: #FAE6B4;
}

/*設問（黄緑）*/
td.j {
	border:1px solid #CCCCCC;
	border-collapse:collapse ;
	padding: 5pt;
	font-size: 12px;
	color: #333333;
	line-height: 16px;
	background-color: #cdfea5;
}